목록 조회 · 재고 — 재고
제품 재고, 창고 및 내부 위치를 확인하세요.
GET
/api/v1/inventory/stockcURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/inventory/stock?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
응답
{
"data": [
{
"active": true,
"available": 5,
"id": "stock_v1_WyJleGFtcGxlIiwicHJvZHVjdCIsImV4YW1wbGUiXQ",
"manual_reserved": 2,
"on_hand": 10,
"reserved": 3,
"sellable_limit": 10,
"target_id": "example",
"target_type": "product",
"total_reserved": 5,
"updated_at": "2026-01-01T12:00:00Z",
"version": 1,
"warehouse_id": "example"
}
],
"meta": {
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}